/*     954915 : 텍스트 박스      */
.text__954915__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__954915__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__954915__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__954915__ .title span{position:relative;}
.text__954915__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__954915__ .title{font-size:18px;}
	.text__954915__ .text{font-size:14px;}
}

/*     954925 : 타이틀 텍스트      */
.title__954925__ {font-size:0}
.title__954925__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__954925__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__954925__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__954925__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__954925__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__954925__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__954925__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__954925__ p:after {width:17px;}
}

/*     955045 : 표 2.0      */
.table__955045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__955045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__955045__ * {box-sizing:border-box}
.table__955045__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__955045__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__955045__ td.empty__955045__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__955045__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__955045__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__955045__ > .table_inner {width:px}
}

/*     955085 : 텍스트 박스      */
.text__955085__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__955085__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__955085__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__955085__ .title span{position:relative;}
.text__955085__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__955085__ .title{font-size:18px;}
	.text__955085__ .text{font-size:14px;}
}

/*     954985 : 타이틀 텍스트      */
.title__954985__ {font-size:0}
.title__954985__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__954985__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__954985__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__954985__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__954985__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__954985__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__954985__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__954985__ p:after {width:17px;}
}

/*     955115 : 표 2.0      */
.table__955115__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__955115__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__955115__ * {box-sizing:border-box}
.table__955115__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__955115__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__955115__ td.empty__955115__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__955115__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__955115__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__955115__ > .table_inner {width:px}
}

/*     955195 : 텍스트 박스      */
.text__955195__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__955195__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__955195__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__955195__ .title span{position:relative;}
.text__955195__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__955195__ .title{font-size:18px;}
	.text__955195__ .text{font-size:14px;}
}

/*     955205 : 타이틀 텍스트      */
.title__955205__ {font-size:0}
.title__955205__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__955205__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__955205__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__955205__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__955205__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__955205__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__955205__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__955205__ p:after {width:17px;}
}

/*     955215 : 표 2.0      */
.table__955215__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__955215__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__955215__ * {box-sizing:border-box}
.table__955215__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__955215__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__955215__ td.empty__955215__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__955215__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__955215__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__955215__ > .table_inner {width:px}
}

